Subject: Re: ITIMER Implementation???
From: [email-masked] (Chris Warren)

6 Dec 1996 12:21:09 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (Win95; I)
Original-To: Carl J R Johansson <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

> This kind of stuff is the fodder of anti-trust suits
> (concerning a separation of MS OSes and applications), so
> I don't think you will get anyone from MS willingly
> admitting it. True intent doesn't mean much in courts.

What a coincidence... today I got my AnchorDesk News Berst.... Headline
story....

    "World's Dumbest Lawyers Find Work at Microsoft. Foolish
    Agreements Have People Talking Anti-Trust Again 

    Just when the Microsoft-is-the-Evil-Empire stories were starting to
die down,
    the Redmond company assigned some clueless lawyers to draft
sensitive
    agreements. One apparently tells users they aren't allowed to use
another
    operating system. Another forces hardware makers to advertise
Microsoft.
    Users are up in arms and rivals are talking anti-trust again.
There's more at the
    Web site. *Warning*: If you're offended by lawyer jokes, don't even
come by."

    http://www.zdnet.com/anchordesk/story/story_533.html for more info

Since when have the 'Microsoft-is-the-Evil-Empire' stories died down?

Chris
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".